package org.dromara.settlement.common.bank.zhifubao;

import com.alipay.api.AlipayResponse;

public class ZhiFuBaoResponse {
	private String resultcode;

	private String resultmsg;

	private String reqid;

	private AlipayResponse data;

	public String getResultcode() {
		return resultcode;
	}

	public void setResultcode(String resultcode) {
		this.resultcode = resultcode;
	}

	public String getResultmsg() {
		return resultmsg;
	}

	public void setResultmsg(String resultmsg) {
		this.resultmsg = resultmsg;
	}

	public String getReqid() {
		return reqid;
	}

	public void setReqid(String reqid) {
		this.reqid = reqid;
	}

	public AlipayResponse getData() {
		return data;
	}

	public void setData(AlipayResponse data) {
		this.data = data;
	}
}
